petsc-3.7.7 2017-09-25
Report Typos and Errors

# ISType

String with the name of a PETSc index set type

### Synopsis

    typedef const char* ISType;
    #define ISGENERAL      "general"
    #define ISSTRIDE       "stride"
    #define ISBLOCK        "block"

### See Also

ISSetType(), IS, ISCreate(), ISRegister()

Level:beginner
Location:src/vec/is/is/../../../../include/petscis.h
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages